Commit b1535a7b authored by Ondrej Sury's avatar Ondrej Sury

Specify debhelper compatibility only using debhelper-compat

parent 635b7866
Pipeline #38717 failed with stages
in 0 seconds
......@@ -2,7 +2,6 @@ Source: bird2
Section: net
Priority: optional
Build-Depends: bison,
debhelper (>= 12~),
debhelper-compat (= 12),
docbook-xsl,
flex,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment